<songs>
	<s>
		<name>Shark In The Water</name>
		<artist>V.V. Brown</artist>
		<album>Travelling Like The Light</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2594563991</MKVNSIG1>
		<MKVNSIG2>2418288005</MKVNSIG2>
		<MKVRID>MV_234664</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Darling(TBS系ドラマ「きみはペット」主题歌)</name>
		<artist>V6</artist>
		<album>INFINITY-LOVE & LIFE</album>
		<HDNSIG1>155238292</HDNSIG1>
		<HDNSIG2>3364911310</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86024</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>LOVE ADDICT</name>
		<artist>VAMPS</artist>
		<album></album>
		<HDNSIG1>968148797</HDNSIG1>
		<HDNSIG2>374181658</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81179</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>声音</name>
		<artist>VNT</artist>
		<album></album>
		<HDNSIG1>3801233267</HDNSIG1>
		<HDNSIG2>2660092547</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190511</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3989898354</MKVNSIG1>
		<MKVNSIG2>3136269372</MKVNSIG2>
		<MKVRID>MV_190511</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>下雨天</name>
		<artist>VRF</artist>
		<album>VRF(EP)</album>
		<HDNSIG1>290942607</HDNSIG1>
		<HDNSIG2>446831696</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62129</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1659674417</MKVNSIG1>
		<MKVNSIG2>1697657388</MKVNSIG2>
		<MKVRID>MV_62129</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ORDINARY DAY</name>
		<artist>Vanessa Carlton</artist>
		<album>Now That's What I Call Music! 68</album>
		<HDNSIG1>3681833563</HDNSIG1>
		<HDNSIG2>1832459418</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84346</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1182566716</MKVNSIG1>
		<MKVNSIG2>1229427971</MKVNSIG2>
		<MKVRID>MV_84346</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Divine Idylle</name>
		<artist>Vanessa Paradis</artist>
		<album>Divinidylle</album>
		<HDNSIG1>801001284</HDNSIG1>
		<HDNSIG2>2715098623</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81612</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ice Ice Baby</name>
		<artist>Vanllra Ice</artist>
		<album>Popcorn</album>
		<HDNSIG1>3008484000</HDNSIG1>
		<HDNSIG2>269056798</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83435</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I miss you</name>
		<artist>Veil</artist>
		<album>I miss you(FORTUNE ARTERIAL赤之约定 ED)</album>
		<HDNSIG1>3956246694</HDNSIG1>
		<HDNSIG2>1524320960</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194005</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2372087524</MKVNSIG1>
		<MKVNSIG2>796821234</MKVNSIG2>
		<MKVRID>MV_194005</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>fix me</name>
		<artist>Velvet</artist>
		<album>The Queen</album>
		<HDNSIG1>1390878924</HDNSIG1>
		<HDNSIG2>4042742661</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80574</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>rock down to</name>
		<artist>Velvet</artist>
		<album></album>
		<HDNSIG1>3225675675</HDNSIG1>
		<HDNSIG2>1771645932</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80954</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Come on Come in</name>
		<artist>Velvet Revolver</artist>
		<album>神奇四侠</album>
		<HDNSIG1>383333156</HDNSIG1>
		<HDNSIG2>725894583</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80935</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Fade to Grey</name>
		<artist>Visage</artist>
		<album>Global Underground Afterhours 2</album>
		<HDNSIG1>3969715560</HDNSIG1>
		<HDNSIG2>457019278</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86990</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>